<?xml version="1.0" encoding="UTF-8" ?>
<OpenSimDocument Version="40000">
	<InverseKinematicsTool name="arm26_elbow_flex">
		<!--Name of the directory where results are written. Be default this is the directory in which the setup file is be  executed.-->
		<results_directory>./</results_directory>
		<!--Name/path to the xml .osim file.-->
		<model_file>arm26.osim</model_file>
		<!--The relative weighting of kinematic constraint errors. By default this is Infinity, which means constraints are strictly enforced as part of the optimization and are not appended to the objective (cost) function. Any other non-zero positive scalar is the penalty factor for constraint violations.-->
		<constraint_weight>Inf</constraint_weight>
		<!--The accuracy of the solution in absolute terms, i.e. the number of significant digits to which the solution can be trusted. Default 1e-5.-->
		<accuracy>1.0000000000000001e-05</accuracy>
		<!--The time range for the study.-->
		<time_range>0 1</time_range>
		<!--Name of the resulting inverse kinematics motion (.mot) file.-->
		<output_motion_file>/home/auctus/Documents/OpenSim/4.2-2020-11-24-d9c8bb2c/Models/Arm26/OutputReference/IK_output/arm26_elbow_flex_ik.mot</output_motion_file>
		<!--Flag (true or false) indicating whether or not to report errors from the inverse kinematics solution. Default is true.-->
		<report_errors>true</report_errors>
		<!--Markers and coordinates to be considered (tasks) and their weightings. The sum of weighted-squared task errors composes the cost function.-->
		<IKTaskSet name="two_arms_only_marks_InverseKinematics">
			<objects>
				<IKMarkerTask name="STR">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="RA">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LA">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="C7">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="T10">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="SUP">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="RLHE">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="RMHE">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>				
				<IKMarkerTask name="REJC">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="REJC2">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="RUS">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="RRS">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>				
				<IKMarkerTask name="RWJC">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="RWJC2">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LLHE">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LMHE">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>				
				<IKMarkerTask name="LEJC">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LEJC2">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LUS">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LRS">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>							
				<IKMarkerTask name="LWJC">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>
				<IKMarkerTask name="LWJC2">
					<!--Whether or not this task will be used during inverse kinematics solve, default is true.-->
					<apply>true</apply>
					<!--Weight given to the task when solving inverse kinematics problems, default is 0.-->
					<weight>1</weight>
				</IKMarkerTask>																					
			</objects>
			<groups />
		</IKTaskSet>
		<!--TRC file (.trc) containing the time history of observations of marker positions obtained during a motion capture experiment. Markers in this file that have a corresponding task and model marker are included.-->
		<marker_file>/home/auctus/Documents/OpenSim/4.2-2020-11-24-d9c8bb2c/Models/Arm26/OutputReference/InverseKinematics/arm26_elbow_flex.trc</marker_file>
		<!--The name of the storage (.sto or .mot) file containing the time history of coordinate observations. Coordinate values from this file are included if there is a corresponding model coordinate and task. -->
		<coordinate_file>Unassigned</coordinate_file>
		<!--Flag indicating whether or not to report model marker locations. Note, model marker locations are expressed in Ground.-->
		<report_marker_locations>false</report_marker_locations>
	</InverseKinematicsTool>
</OpenSimDocument>
